- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_EPhysics_Quaternion Struct Reference
EPhysics » EPhysics Quaternion

Quaternion coordinates and rotation (w, x, y, z) More...

## Data Fields
double | w
| rotation
double | x
| x coordinate
double | y
| y coordinate
double | z
| z coordinate

## Detailed Description

Quaternion coordinates and rotation (w, x, y, z)

Examples:
  test_rotating_forever.c.